import module from '../../module';
import group from '../group';

export default {
  path: '/subject/sentence',
  key: 'subject-sentence',
  title: '长难句教材',
  needLogin: true,
  module,
  group,
  index: true,
  component() {
    return import('./page');
  },
};
